<?php
$tpsdebut = microtime(true);
setlocale(LC_ALL, 'fr_FR');

define('DS', DIRECTORY_SEPARATOR);
define('LIBROOT', dirname(__FILE__));
define('ROOT', dirname(LIBROOT));
define('CONFROOT', ROOT . DS . 'config');
define('CONTROOT', ROOT . DS . 'controllers');
define('MODROOT', ROOT . DS . 'models');
define('VIEWROOT', ROOT . DS . 'views');
define('LAYROOT', VIEWROOT . DS . 'layouts');

require_once CONFROOT . DS . 'conf.php';
$Conf = new Conf();

define('RESROOT', ROOT . DS . 'pub' . DS . 'res');
define('FMKROOT', RESROOT . DS . 'd6');
define('BLOCKROOT', FMKROOT . DS . 'blocks');

//! Chargement de la nouvelle version du d6tools allégée
require_once FMKROOT . DS . 'd6_tools.php';

//! Chargement des fichiers spécifiques au projet
require_once FMKROOT . DS . 'lib_cleo.php';
